:root{
  --blue-color: #71d0ee;
  --text-purple: #240e35;
  --dark-blue: #07182e;
}

.ulWhyUs, .ulAmenities{
    display: flex; 
    flex-wrap: wrap; 
    justify-content: center;
    text-align: center; 
    align-items: stretch;
    margin: 20px 0; 
    gap: 15px 20px;
  }

    /* --------------------- WHY US------------------- */
  .ulWhyUs li{
    text-align: center;
    align-items: stretch;
    border-radius: 89% 7% 50% 8% / 8% 83% 23% 46% ;
    padding:2.5rem;
    width: 25rem;
    list-style-type: none;
    background-color: #f6f3e8ea;
  }

  .ulWhyUs li h5{
    color:var(--text-purple);
    line-height: 17px;
  }

  .ulWhyUs li p{
    color:var(--text-purple);
    line-height: 17px;
    font-weight: bolder;
    font-family: "Poppins", Arial, sans-serif;
  }

  .ulWhyUs li:hover{
    background-color: #fbf7e9ea ;
    border: 2px #cdd3ae dashed;
  }

  .ulWhyUs li img{
    display: block;
    margin: auto;
    width: 60%;
  }

  /* ---------------------AMENITIES------------------- */
  .ulAmenities li{
    text-align: center;
    border-radius: 89% 7% 50% 8% / 8% 83% 23% 46% ;
    padding:2.2rem 2rem 1rem 2rem;
    background-color:var(--blue-color);
    width: 20rem;
    list-style-type: none;
  }
  .ulAmenities li p{
    color:var(--text-purple);
    font-weight: 400;
    font-family: "Poppins", Arial, sans-serif;
    line-height: 15px;
  }
  /* ---------------------DESTINATIONS ------------------- */
  .ulDestinations{
    margin: 1rem;
    text-align: justify;
    list-style-type: none;
    margin: auto;
  }
  .ulDestinations li::before{
    content: "✅";
    margin-right: 0.5rem;
  }
  
  .ulDestinations li{
    margin: 1rem;
    font-size: 15px;
  }
  
  .image-group div{
    margin-bottom: 20px;
  }

/* -------------------- GENERAL STYLES ---------------------------- */
  .text-justify{
    text-align: justify;
  }
  .text-left{
    text-align: left;
  }
  .text-black{
    color: black;
  }
  .mb-10{
    margin-bottom: 10px;
  }
  .mb-20{
    margin-bottom: 20px;
  }
  .mb-30{
    margin-bottom: 30px;
  }
  .mb-40{
    margin-bottom: 40px;
  }
  .mb-50{
    margin-bottom: 50px;
  }
  .mt-10{
    margin-top: 10px;
  }
  .mt-20{
    margin-top: 20px;
  }
  .mt-30{
    margin-top: 30px;
  }
  .mt-40{
    margin-top: 40px;
  }
  .mt-50{
    margin-top: 50px;
  }

  /* ----------------CARD EVENTS--------------*/

  .card-events {
    width: 100%;
    height: 100%;
    background: #07182E;
    position: relative;
    display: flex;
    place-content: center;
    place-items: center;
    overflow: hidden;
    margin: auto;
    border-radius: 20px;
  }
  
  .card-events h2, .card-events ul li {
    z-index: 1;
    color: white;
    font-size: 2em;
  }

  .card-events h2 ul li h4 {
    color: white;

  }
  
  .card-events::before {
    content: '';
    position: absolute;
    width: 100px;
    background-image: linear-gradient(180deg, rgb(0, 183, 255), rgb(173, 45, 228));
    height: 130%;
    animation: rotBGimg 5s linear infinite;
    transition: all 0.2s linear;
  }
  
  @keyframes rotBGimg {
    from {
      transform: rotate(0deg);
    }
  
    to {
      transform: rotate(360deg);
    }
  }
  
  .card-events::after {
    content: '';
    position: absolute;
    background: #07182E;
    ;
    inset: 5px;
    border-radius: 15px;
  }  
  /* .card-events:hover:before {
    background-image: linear-gradient(180deg, rgb(81, 255, 0), purple);
    animation: rotBGimg 3.5s linear infinite;
  } */
  
  
  /* ----------------------------- */
.cardUi {
    width: 15rem;
    text-align: center;
    font-family: "Poppins", Arial, sans-serif;
    background:var(--blue-color);
    color: black;
    border-radius: 20px;
    position: relative;
    padding: 1.8rem;
    line-height: 20px;
    transition: 0.5s ease-out;
    overflow: visible;
   }
  
   .cardUi{
    margin: 0 0 0 2rem;
   }

  @media (max-width: 768px) {
    .cardUi{
      margin: 0 ;
    }
  }

   .card-detailsUi {
    gap: .2em;
    display: grid;
    place-content: center;
   }
   
   .card-detailsUi img{
    width: 80%;
    border-radius: 81% 43% 50% 68% / 83% 68% 55% 41%   ;
    display:block;
    margin: auto;
    margin-bottom: 2rem;
   }
   

   .card-buttonUi {
    transform: translate(-50%, 125%);
    width: 60%;
    border-radius: 1rem;
    border: none;
    background-color:#4b7b89;
    color: white;
    font-size: 1rem;
    padding: .5rem 1rem;
    position: absolute;
    left: 50%;
    bottom: 0;
    opacity: 0;
    transition: 0.3s ease-out;
   }

   .card-buttonUi a{
    color: white;
   }
   
   .text-bodyUi {
    line-height: 20px;
   }
   
   /*Text*/
   .text-titleUi {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 22px;
   }
   
   /*Hover*/
   .cardUi:hover {
    border-color: #008bf8;
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.25);
   }
   
   .cardUi:hover .card-buttonUi {
    transform: translate(-50%, 50%);
    opacity: 1;
   }